.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912127;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.930664;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.005000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.025000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.004000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.981000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.003000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.965000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-2.400000px;}
.lsa{letter-spacing:-1.449230px;}
.ls7{letter-spacing:-1.064000px;}
.lsb{letter-spacing:-0.760000px;}
.ls6{letter-spacing:-0.304000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:1.119360px;}
.ls1{letter-spacing:1.500000px;}
.ls2{letter-spacing:1.920000px;}
.lsc{letter-spacing:2.400000px;}
.ls4{letter-spacing:2.600000px;}
.ls5{letter-spacing:181.244000px;}
.ls9{letter-spacing:182.208000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._d{margin-left:-147.984000px;}
._6{margin-left:-3.120000px;}
._2{margin-left:-1.608000px;}
._3{width:1.823600px;}
._e{width:18.402800px;}
._13{width:20.578800px;}
._7{width:26.915600px;}
._4{width:30.552000px;}
._9{width:33.264000px;}
._b{width:34.380000px;}
._c{width:50.284000px;}
._10{width:56.665600px;}
._a{width:80.626000px;}
._5{width:98.208000px;}
._12{width:99.648000px;}
._11{width:105.590400px;}
._f{width:118.359200px;}
._1{width:127.260000px;}
._0{width:129.270000px;}
._8{width:181.244000px;}
.fc4{color:rgb(179,8,56);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(0,101,149);}
.fc2{color:rgb(0,0,0);}
.fc3{color:rgb(51,132,170);}
.fs3{font-size:13.992000px;}
.fs2{font-size:24.000000px;}
.fs4{font-size:26.000000px;}
.fs6{font-size:28.000000px;}
.fs1{font-size:30.000000px;}
.fs5{font-size:30.400000px;}
.fs0{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs8{font-size:57.969200px;}
.y0{bottom:0.000000px;}
.y2{bottom:24.017157px;}
.y1{bottom:24.910205px;}
.y3{bottom:49.346627px;}
.y4{bottom:52.467686px;}
.y62{bottom:165.576076px;}
.y61{bottom:179.634899px;}
.y5d{bottom:182.759082px;}
.y60{bottom:193.693723px;}
.y5c{bottom:196.817906px;}
.y54{bottom:203.066272px;}
.y5f{bottom:213.993414px;}
.y53{bottom:217.125095px;}
.y5b{bottom:223.372212px;}
.y5e{bottom:229.616829px;}
.y52{bottom:231.183919px;}
.y5a{bottom:238.995626px;}
.y51{bottom:251.484860px;}
.y59{bottom:260.863658px;}
.y50{bottom:267.108275px;}
.y58{bottom:282.731689px;}
.y4f{bottom:288.976306px;}
.y4e{bottom:304.599720px;}
.y4d{bottom:320.223135px;}
.y57{bottom:352.880844px;}
.y55{bottom:355.448298px;}
.y56{bottom:368.501759px;}
.y48{bottom:475.090761px;}
.y46{bottom:489.146460px;}
.y47{bottom:489.149584px;}
.y45{bottom:500.084225px;}
.y43{bottom:511.015741px;}
.y44{bottom:511.018865px;}
.y42{bottom:521.953506px;}
.y41{bottom:532.888146px;}
.y40{bottom:546.946970px;}
.y3e{bottom:567.252597px;}
.y3f{bottom:567.254159px;}
.y3d{bottom:579.750892px;}
.y3b{bottom:592.246061px;}
.y3c{bottom:592.247624px;}
.y2e{bottom:603.182264px;}
.y3a{bottom:604.744356px;}
.y4c{bottom:610.992722px;}
.y39{bottom:617.239525px;}
.y2d{bottom:617.241088px;}
.y4b{bottom:625.051545px;}
.y38{bottom:629.737820px;}
.y2c{bottom:631.299911px;}
.y36{bottom:642.232990px;}
.y37{bottom:642.234552px;}
.y2b{bottom:651.597103px;}
.y35{bottom:654.731284px;}
.y2a{bottom:667.220518px;}
.y33{bottom:667.226454px;}
.y34{bottom:667.228016px;}
.y32{bottom:679.724748px;}
.y29{bottom:682.843932px;}
.y4a{bottom:689.088549px;}
.y28{bottom:704.711963px;}
.y27{bottom:720.335378px;}
.y26{bottom:742.203409px;}
.y25{bottom:757.826824px;}
.y2f{bottom:763.338663px;}
.y24{bottom:773.450238px;}
.y31{bottom:801.420424px;}
.y30{bottom:817.041339px;}
.y1c{bottom:890.677082px;}
.y1b{bottom:931.291461px;}
.y1a{bottom:945.350285px;}
.y20{bottom:954.719710px;}
.y10{bottom:954.722834px;}
.y19{bottom:959.409108px;}
.yf{bottom:968.781658px;}
.ye{bottom:979.716298px;}
.y1f{bottom:982.840481px;}
.y18{bottom:985.957166px;}
.yd{bottom:993.775122px;}
.y1e{bottom:996.899305px;}
.y17{bottom:1001.580580px;}
.yb{bottom:1014.080749px;}
.yc{bottom:1014.082311px;}
.y16{bottom:1023.448612px;}
.ya{bottom:1026.579043px;}
.y15{bottom:1039.072026px;}
.y8{bottom:1039.074213px;}
.y9{bottom:1039.075775px;}
.y7{bottom:1051.572507px;}
.y14{bottom:1060.940058px;}
.y6{bottom:1076.563472px;}
.y11{bottom:1090.709304px;}
.y5{bottom:1092.186886px;}
.y21{bottom:1095.399171px;}
.y13{bottom:1119.408518px;}
.y1d{bottom:1120.412630px;}
.y12{bottom:1135.029433px;}
.y64{bottom:1201.962086px;}
.y49{bottom:1207.342085px;}
.y22{bottom:1207.847890px;}
.y23{bottom:1207.850546px;}
.y63{bottom:1216.020909px;}
.h4{height:10.563960px;}
.h3{height:18.120000px;}
.h5{height:19.604000px;}
.h8{height:21.112000px;}
.h2{height:22.500000px;}
.h7{height:22.921600px;}
.h6{height:22.952000px;}
.hc{height:23.232000px;}
.h1{height:23.296000px;}
.ha{height:23.328000px;}
.hb{height:23.424000px;}
.he{height:24.128000px;}
.h9{height:26.424000px;}
.hd{height:43.129085px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:25.369147px;}
.x26{left:33.936282px;}
.xa{left:37.866348px;}
.x25{left:41.000528px;}
.x6{left:45.293156px;}
.x20{left:51.860501px;}
.x22{left:54.133500px;}
.x7{left:70.283495px;}
.x21{left:77.571746px;}
.x23{left:79.123840px;}
.x8{left:176.342792px;}
.x19{left:206.557390px;}
.x24{left:208.109484px;}
.x9{left:211.228669px;}
.x1f{left:248.109024px;}
.x3{left:312.418301px;}
.x18{left:329.999484px;}
.x12{left:332.870140px;}
.x2{left:341.874816px;}
.x15{left:343.132612px;}
.xf{left:346.003268px;}
.x16{left:368.122952px;}
.x10{left:370.993608px;}
.x17{left:497.108441px;}
.x11{left:499.979096px;}
.x13{left:574.894349px;}
.x1e{left:624.938762px;}
.xe{left:626.016293px;}
.x1a{left:638.071734px;}
.xb{left:639.149421px;}
.x1b{left:663.062074px;}
.xc{left:664.139761px;}
.x14{left:699.857139px;}
.x4{left:703.633495px;}
.x5{left:710.971889px;}
.x1c{left:758.503678px;}
.x1d{left:792.047718px;}
.xd{left:793.125093px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-2.048536pt;}
.lsa{letter-spacing:-1.237000pt;}
.ls7{letter-spacing:-0.908184pt;}
.lsb{letter-spacing:-0.648703pt;}
.ls6{letter-spacing:-0.259481pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.955437pt;}
.ls1{letter-spacing:1.280335pt;}
.ls2{letter-spacing:1.638828pt;}
.lsc{letter-spacing:2.048536pt;}
.ls4{letter-spacing:2.219247pt;}
.ls5{letter-spacing:154.701992pt;}
.ls9{letter-spacing:155.524820pt;}
.ws0{word-spacing:0.000000pt;}
._d{margin-left:-126.312703pt;}
._6{margin-left:-2.663096pt;}
._2{margin-left:-1.372519pt;}
._3{width:1.556546pt;}
._e{width:15.707829pt;}
._13{width:17.565168pt;}
._7{width:22.973985pt;}
._4{width:26.077858pt;}
._9{width:28.392703pt;}
._b{width:29.345272pt;}
._c{width:42.920234pt;}
._10{width:48.367290pt;}
._a{width:68.818845pt;}
._5{width:83.826075pt;}
._12{width:85.055197pt;}
._11{width:90.127371pt;}
._f{width:101.026263pt;}
._1{width:108.623598pt;}
._0{width:110.339247pt;}
._8{width:154.701992pt;}
.fs3{font-size:11.942962pt;}
.fs2{font-size:20.485356pt;}
.fs4{font-size:22.192469pt;}
.fs6{font-size:23.899582pt;}
.fs1{font-size:25.606695pt;}
.fs5{font-size:25.948117pt;}
.fs0{font-size:27.313808pt;}
.fs7{font-size:30.728033pt;}
.fs8{font-size:49.479987pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:20.500000pt;}
.y1{bottom:21.262267pt;}
.y3{bottom:42.120133pt;}
.y4{bottom:44.784133pt;}
.y62{bottom:141.328533pt;}
.y61{bottom:153.328533pt;}
.y5d{bottom:155.995200pt;}
.y60{bottom:165.328533pt;}
.y5c{bottom:167.995200pt;}
.y54{bottom:173.328533pt;}
.y5f{bottom:182.655467pt;}
.y53{bottom:185.328533pt;}
.y5b{bottom:190.660800pt;}
.y5e{bottom:195.990933pt;}
.y52{bottom:197.328533pt;}
.y5a{bottom:203.996267pt;}
.y51{bottom:214.656533pt;}
.y59{bottom:222.661867pt;}
.y50{bottom:227.992000pt;}
.y58{bottom:241.327467pt;}
.y4f{bottom:246.657600pt;}
.y4e{bottom:259.993067pt;}
.y4d{bottom:273.328533pt;}
.y57{bottom:301.203733pt;}
.y55{bottom:303.395200pt;}
.y56{bottom:314.537067pt;}
.y48{bottom:405.516800pt;}
.y46{bottom:417.514133pt;}
.y47{bottom:417.516800pt;}
.y45{bottom:426.850133pt;}
.y43{bottom:436.180800pt;}
.y44{bottom:436.183467pt;}
.y42{bottom:445.516800pt;}
.y41{bottom:454.850133pt;}
.y40{bottom:466.850133pt;}
.y3e{bottom:484.182133pt;}
.y3f{bottom:484.183467pt;}
.y3d{bottom:494.850133pt;}
.y3b{bottom:505.515467pt;}
.y3c{bottom:505.516800pt;}
.y2e{bottom:514.850133pt;}
.y3a{bottom:516.183467pt;}
.y4c{bottom:521.516800pt;}
.y39{bottom:526.848800pt;}
.y2d{bottom:526.850133pt;}
.y4b{bottom:533.516800pt;}
.y38{bottom:537.516800pt;}
.y2c{bottom:538.850133pt;}
.y36{bottom:548.182133pt;}
.y37{bottom:548.183467pt;}
.y2b{bottom:556.174933pt;}
.y35{bottom:558.850133pt;}
.y2a{bottom:569.510400pt;}
.y33{bottom:569.515467pt;}
.y34{bottom:569.516800pt;}
.y32{bottom:580.183467pt;}
.y29{bottom:582.845867pt;}
.y4a{bottom:588.176000pt;}
.y28{bottom:601.511467pt;}
.y27{bottom:614.846933pt;}
.y26{bottom:633.512533pt;}
.y25{bottom:646.848000pt;}
.y2f{bottom:651.552667pt;}
.y24{bottom:660.183467pt;}
.y31{bottom:684.057600pt;}
.y30{bottom:697.390933pt;}
.y1c{bottom:760.243200pt;}
.y1b{bottom:794.909867pt;}
.y1a{bottom:806.909867pt;}
.y20{bottom:814.907200pt;}
.y10{bottom:814.909867pt;}
.y19{bottom:818.909867pt;}
.yf{bottom:826.909867pt;}
.ye{bottom:836.243200pt;}
.y1f{bottom:838.909867pt;}
.y18{bottom:841.570133pt;}
.yd{bottom:848.243200pt;}
.y1e{bottom:850.909867pt;}
.y17{bottom:854.905600pt;}
.yb{bottom:865.575200pt;}
.yc{bottom:865.576533pt;}
.y16{bottom:873.571200pt;}
.ya{bottom:876.243200pt;}
.y15{bottom:886.906667pt;}
.y8{bottom:886.908533pt;}
.y9{bottom:886.909867pt;}
.y7{bottom:897.576533pt;}
.y14{bottom:905.572267pt;}
.y6{bottom:918.907733pt;}
.y11{bottom:930.982000pt;}
.y5{bottom:932.243200pt;}
.y21{bottom:934.985067pt;}
.y13{bottom:955.478400pt;}
.y1d{bottom:956.335467pt;}
.y12{bottom:968.811733pt;}
.y64{bottom:1025.942533pt;}
.y49{bottom:1030.534667pt;}
.y22{bottom:1030.966400pt;}
.y23{bottom:1030.968667pt;}
.y63{bottom:1037.942533pt;}
.h4{height:9.016937pt;}
.h3{height:15.466444pt;}
.h5{height:16.733121pt;}
.h8{height:18.020285pt;}
.h2{height:19.205021pt;}
.h7{height:19.564880pt;}
.h6{height:19.590828pt;}
.hc{height:19.829824pt;}
.h1{height:19.884452pt;}
.ha{height:19.911766pt;}
.hb{height:19.993707pt;}
.he{height:20.594611pt;}
.h9{height:22.554377pt;}
.hd{height:36.813110pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:21.654000pt;}
.x26{left:28.966533pt;}
.xa{left:32.321067pt;}
.x25{left:34.996267pt;}
.x6{left:38.660267pt;}
.x20{left:44.265867pt;}
.x22{left:46.206000pt;}
.x7{left:59.990933pt;}
.x21{left:66.211867pt;}
.x23{left:67.536667pt;}
.x8{left:150.518533pt;}
.x19{left:176.308400pt;}
.x24{left:177.633200pt;}
.x9{left:180.295600pt;}
.x1f{left:211.775067pt;}
.x3{left:266.666667pt;}
.x18{left:281.673200pt;}
.x12{left:284.123467pt;}
.x2{left:291.809467pt;}
.x15{left:292.883067pt;}
.xf{left:295.333333pt;}
.x16{left:314.213733pt;}
.x10{left:316.664000pt;}
.x17{left:424.310133pt;}
.x11{left:426.760400pt;}
.x13{left:490.704800pt;}
.x1e{left:533.420533pt;}
.xe{left:534.340267pt;}
.x1a{left:544.630267pt;}
.xb{left:545.550133pt;}
.x1b{left:565.960933pt;}
.xc{left:566.880800pt;}
.x14{left:597.367600pt;}
.x4{left:600.590933pt;}
.x5{left:606.854667pt;}
.x1c{left:647.425733pt;}
.x1d{left:676.057467pt;}
.xd{left:676.977067pt;}
}
